<?xml version="1.0" encoding="UTF-8"?><document><common name="close">Tanca</common>
<common name="viewAndPrint">Consulta i imprimeix tema</common>
<common name="play">Reprodueix</common>
<common name="rewind">Rebobina</common>
<common name="nextStep">Pas següent</common>
<common name="prevStep">Pas anterior</common><text1><span class="stepNumber">1. </span><p class="stepparafirst" id="ca_ww-v331426544">Retireu la safata del dispositiu.</p></text1>
<text2><span class="stepNumber">2. </span><p class="stepparafirst" id="ca_ww-v331426588">Traieu el full embussat estirant-lo cap a fora.</p></text2>
<text3><span class="stepNumber">3. </span><p class="stepparafirst" id="ca_ww-v331426632">Substituïu la safata.</p></text3>
<text4><span class="stepNumber">4. </span><p class="stepparafirst" id="ca_ww-v331426676">Premeu el botó <span class="controlpanelelement">OK</span> per continuar imprimint.</p></text4>
</document>